html {  position: relative; width: 100%; }
html, body { margin: 0; padding: 0; min-height: 100%; height: 100%;}
body { width: 100%; font-family: 'Muli', sans-serif; font-size: 20px; background: #232323; color: #232323; font-weight: 300; }

.container { width: 100%; float: left; }
.page { width: 100%; max-width: 1770px; margin: 0 auto; box-sizing: border-box; padding: 0 75px; }

a { color: inherit; text-decoration: none; }
img { max-width: 100%; }
input, textarea { font-family: 'Muli', sans-serif; }

h1 { font-weight: 300; font-size: 42px; color: #232323; border-bottom: 5px solid #ba5f28; width: 100%; margin: 0 0 20px; padding: 0 0 20px; }
h2 { font-weight: 900; font-size: 42px; color: #232323; border-bottom: 5px solid #ba5f28; width: auto; margin: 0 0 20px; padding: 0 0 15px; display: inline-block; }
h5 { font-weight: 900; font-size: 30px; color: #232323; border-bottom: 5px solid #ba5f28; width: auto; margin: 0 0 20px; padding: 0 0 15px; display: inline-block; }
sup { font-size: 65%; }

a.btn { font-weight: 900; padding: 25px 80px; font-size: 32px; display: inline-block; }
a.btn.color { color: #ffffff; background: #ba5f28; }
a.btn.color:hover { background: #d17528; }

#header { text-align: right; height: 90px; line-height: 90px; position: relative; }
#menu { list-style: none; margin: 0; padding: 0; word-spacing: 30px; color: #ffffff; font-weight: 300; display: inherit; font-size: 18px; }
#menu li { margin: 0; padding: 0; display: inline-block; word-spacing: normal; }
#menu li a { width: 100%; height: 100%; display: inline-block; }
#menu li.black { font-weight: 900; }
#menu li.active, #menu li:hover { background: url('../img/menu-active.png') no-repeat bottom center; }

#logo { margin-bottom: -68px; }

.page.white { background: #ffffff; }
.page.dark { background: #353535; color: #ffffff; }

.page.main { padding-top: 75px; padding-bottom: 45px; }
#main-box { height: auto; position: relative; }
#main-box .right { margin-left: 618px; }
#main-box .left { width: 575px; float: left; position: absolute; top: 75px; bottom: 45px; }
#main-box .left h1 { width: 531px; }
#main-box .text1 { position: absolute; bottom: 0; right: 0; left: 0; font-size: 20px; font-weight: 300; }
#main-box .text1 h3 { font-size: 42px; font-weight: 900; padding: 0; margin: 0; }
#main-box .text1 h3.color { color: #ba5f28; }
#main-box .text1 a.start { margin-top: 30px; }

.page.bottom-info { display: none; font-size: 18px; font-weight: 300; }

a#mobile-menu { width: 38px; height: 29px; background: url('../img/mobile-menu.png'); display: none; float: right; margin-top: 19px; }

#prices .left { display: table-cell; vertical-align: middle; font-size: 20px; font-weight: 300; }
#prices .right { display: table-cell; vertical-align: middle; width: 661px; padding-left: 40px; }

#copy { color: #ffffff; font-size: 12px; padding-top: 15px; padding-bottom: 25px; }

#newsletter .left { box-sizing: border-box; width: 50%; text-align: right; float: left; padding: 50px 140px 50px 0; font-weight: 300; font-size: 20px; background: url('../img/newsletter-bg.png') no-repeat right center; }
#newsletter .left strong { font-size: 42px; font-weight: 900; }
#newsletter .right { box-sizing: border-box; width: 50%; text-align: left; float: left; padding: 50px 0 50px 30px; margin-top: 8px; }
#newsletter .right input[type="text"] { width: 313px; max-width: 100%; height: 60px; line-height: 60px; font-family: 'Muli', sans-serif; font-size: 20px; font-weight: 300; background: #5d5d5d; color: #ffffff; border: none; padding: 0 20px; box-sizing: border-box; float: left; }
#newsletter .right input[type="text"]::-webkit-input-placeholder { color: #ffffff; }
#newsletter .right input[type="text"]:-moz-placeholder { color: #ffffff; opacity: 1; }
#newsletter .right input[type="text"]::-moz-placeholder { color: #ffffff; opacity: 1; }
#newsletter .right input[type="text"]:-ms-input-placeholder { color: #ffffff; }
#newsletter .right input[type="submit"] { background: #ffffff; color: #232323; font-size: 24px; padding: 0 35px; border: none; font-weight: 900; height: 60px; line-height: 60px; box-sizing: border-box; float: left; margin-left: 15px; cursor: pointer; }
#newsletter .right form { padding: 0; margin: 0; }

#jury { padding-top: 70px; }
#jury .wrapper { width: 100%; text-align: center; margin-bottom: 50px; }

#jury .listing { width: 100%; word-spacing: 50px; float: left; margin-bottom: 65px; text-align: center; color: #232323; }
#jury .listing .item { display: inline-block; word-spacing: normal; width: 500px; text-align: left; margin-bottom: 35px; }
#jury .listing .item .left { float: left; width: 245px; margin-right: 45px; }
#jury .listing .item .right { float: left; width: 210px; font-size: 20px; }
#jury .listing .item .right .name { font-weight: 900; font-size: 30px; margin-bottom: 20px; }
#jury .listing .item .right .line1 { font-weight: 700; }
#jury .listing .item .right .line2 { font-weight: 300; }
#jury .listing .item .right .line3 { font-weight: 700; color: #ba5f28; }

#join { text-align: center; padding-top: 70px; font-size: 20px; font-weight: 300; }
#join .title { font-size: 42px; font-weight: 900; margin-bottom: 70px; }
#join .info { margin-top: 30px; margin-bottom: 30px; }
#join .wrapper { width: 100%; float: left; margin-bottom: 50px; }
#join .wrapper-left { width: 50%; box-sizing: border-box; padding-right: 38px; float: left; }
#join .wrapper-right { width: 50%; box-sizing: border-box; padding-left: 38px; float: left; }
#join .left, #join .right { width: 100%; float: left; background: #ffffff; color: #232323; text-align: left; padding: 40px; box-sizing: border-box; }
#join a.btn { margin-top: 20px; margin-bottom: 70px; }

#partners { padding-top: 70px; text-align: center; padding-bottom: 50px; }
#partners h2 { margin-bottom: 70px; }
#partners .listing { float: left; width: 100%; word-spacing: 60px; }
#partners .listing a { display: inline-block; margin-bottom: 20px; }

#footer { padding-bottom: 70px; padding-top: 40px; font-size: 16px; font-weight: 300; }
#footer a.logo-footer { margin-bottom: 20px; display: inline-block; }
#footer .left { width: 50%; max-width: 780px; padding-right: 15px; box-sizing: border-box; float: left; }
#footer .right { width: 50%; padding-left: 15px; box-sizing: border-box; float: left; text-align: right; }
#footer .facebook { width: 100%; }
#footer .facebook strong { font-size: 18px; font-weight: 900; line-height: 40px; float: right; margin-right: 15px; }
#footer .facebook a { line-height: 40px; float: right; }
#footer ul { list-style: none; margin: 0; padding: 0; width: 100%; display: inline-block; word-spacing: 20px; }
#footer ul#menu-footer1 { margin-bottom: 10px; margin-top: 100px; font-weight: 900; }
#footer li { padding: 0; margin: 0; display: inline-block; word-spacing: normal; }

#information-page { padding-top: 70px; padding-bottom: 70px; }
#logo.standard { float: left; top: auto; bottom: auto; left: auto; right: auto; margin-bottom: 50px; width: 100%; }
#information-page .right { float: right; width: 360px; }
#information-page .left { margin-right: 400px; }
#information-page .right ul { width: 100%; float: left; text-align: center; list-style: none; background: #f5f5f5; font-weight: 300; font-size: 24px; color: #232323; padding: 45px 0; }
#information-page .right ul li { width: 100%; float: left; margin: 12px 0; }
#information-page .right ul li a { width: 100%; float: left; }
#information-page .right ul li a.active, #information-page .right ul li a:hover { font-weight: 700; color: #ba5f28; }
#information-page .right ul li a.strong { font-weight: 700; }
#information-page .left .item { float: left; width: 100%; margin-bottom: 40px; font-size: 20px; }
#information-page .left .item .text a { color: #ba5f28; font-weight: 700; }
#information-page .left .item .text small { font-size: 14px; font-style: italic; }
#information-page .left .item .text .cols { width: 100%; word-spacing: 80px; }
#information-page .left .item .text .cols .col { display: inline-block; word-spacing: normal; margin-top: 30px; }

#auth { width: auto; margin-left: auto; margin-right: auto; text-align: center; padding-top: 70px; padding-bottom: 70px; }
#auth #logo { display: inline-block; }
#auth .auth-box { width: 100%; max-width: 634px; box-sizing: border-box; border: 1px solid #cc6f0e; display: inline-block; padding: 40px 95px; background: #f5f5f5; }
#auth .auth-box h1 { font-size: 22px; color: #232323; font-weight: 900; margin: 0 0 20px 0; padding: 0; border: none; float: left; width: 100%; }
#auth .auth-box h3 { font-size: 19px; color: #232323; font-weight: 300; margin: -10px 0 20px 0; padding: 0; border: none; float: left; width: 100%; }
#auth .auth-box .row { float: left; width: 100%; margin-top: 15px; }
#auth .auth-box .row.forgot { text-align: left; font-size: 16px; color: #232323; font-weight: 300; }
#auth .auth-box .row.forgot a { text-align: left; font-size: 16px; color: #ba5f28; font-weight: 700; }
#auth .auth-box .row.register { text-align: left; font-size: 20px; color: #232323; font-weight: 300; }
#auth .auth-box .row.register a { font-weight: 700; color: #BA5F28; }
#auth .auth-box .error { color: red; }
#auth .auth-box .hr { width: 100%; height: 5px; background: #BA5F28; display: block; float: left; margin: 15px 0 5px 0; }
#auth .auth-box input { float: left; width: 100%; box-sizing: border-box; height: 62px; background: #ffffff; color: #afafaf; font-weight: 300; font-size: 20px; border: 1px solid #d9d9d9; margin: 0; padding: 0 18px; }
#auth .auth-box input[type="submit"] { border: none; background: #ba5f28; font-size: 22px; font-weight: 900; color: #ffffff; cursor: pointer; }
#auth .auth-box input::-webkit-input-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#auth .auth-box input:-moz-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#auth .auth-box input::-moz-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#auth .auth-box input:-ms-input-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }

#contact { padding-top: 70px; padding-bottom: 70px; }
#contact .left { float: left; width: 760px; }
#contact .right { margin-left: 800px; }
#contact .left form { width: 100%; float: left; box-sizing: border-box; padding: 38px; margin: 40px 0; background: #f5f5f5; border: 1px solid #cc6f0e; }
#contact .left form .title { font-size: 22px; font-weight: 900; color: #232323; display: inline-block; width: 100%; }
#contact .left form .row { float: left; width: 100%; margin-top: 15px; }
#contact .left form .error { color: red; }
#contact .left form input { float: left; width: 100%; max-width: 445px; box-sizing: border-box; height: 62px; background: #ffffff; color: #afafaf; font-weight: 300; font-size: 20px; border: 1px solid #d9d9d9; margin: 0; padding: 0 18px; }
#contact .left form input[type="submit"] { border: none; background: #ba5f28; font-size: 22px; font-weight: 900; color: #ffffff; cursor: pointer; }
#contact .left form input::-webkit-input-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#contact .left form input:-moz-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#contact .left form input::-moz-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#contact .left form input:-ms-input-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#contact .left form textarea { float: left; width: 100%; box-sizing: border-box; height: 350px; background: #ffffff; color: #afafaf; font-weight: 300; font-size: 20px; border: 1px solid #d9d9d9; margin: 0; padding: 18px; }
#contact .left form textarea::-webkit-input-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#contact .left form textarea:-moz-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#contact .left form textarea::-moz-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#contact .left form textarea:-ms-input-placeholder { color: #afafaf; font-weight: 300; font-size: 20px; }
#contact .right { text-align: center; }
#contact .right img { display: inline-block; margin-top: 10px; margin-bottom: 20px; }

@media screen and (max-width: 1670px) {
    h1 { font-size: 32px; }
    h2 { font-size: 32px; }
    #main-box .text1 h3 { font-size: 32px; }
    #main-box .text1 { font-size: 18px; }
    #prices .left { font-size: 18px; }
    a.btn { font-weight: 900; padding: 15px 60px; font-size: 24px; display: inline-block; }
    .page { padding: 0 40px; }
    #information-page .left .item { font-size: 18px; }
}

@media screen and (max-width: 1600px) {
    #information-page .left .item .text .cols { word-spacing: 30px; }
}

@media screen and (max-width: 1450px) {
    .page.bottom-info { display: block; }
    #main-box .left .text { display: none; }
    #main-box .text1 a.start { margin-top: 15px; }
    #prices .right { padding-left: 0; }
}

@media screen and (max-width: 1400px) {
    #join .title { font-size: 32px; }
    h5 { font-size: 24px; }
    #join { font-size: 16px; }
    #join .wrapper-right { padding-left: 10px; }
    #join .wrapper-left { padding-right: 10px; }
    #join .left, #join .right { padding: 15px; }
}

@media screen and (max-width: 1300px) {
    #footer .left { width: 40%; }
    #footer .right { width: 60%; }
}

@media screen and (max-width: 1260px) {
    #contact .left { width: 600px; }
    #contact .right { margin-left: 625px; }
}

@media screen and (max-width: 1200px) {
    #header { text-align: right; height: 70px; line-height: 70px; }
    #menu { font-size: 16px; }
    #main-box .left .text { display: block; }
    .page.bottom-info { display: none; }
    #logo { margin-bottom: 20px; }

    #main-box .right { margin: 0; float: left; width: 100%; text-align: center; }
    #main-box .left { margin: 20px 0 0 0; float: left; width: 100%; position: relative; top: auto; bottom: auto; right: auto; left: auto; text-align: center; }
    #main-box .left h1 { width: auto; display: inline-block; }
    #main-box .text1 { position: relative; bottom: auto; right: auto; left: auto; }

    .page.main { padding-top: 25px; }
    #main-box .text1 a.start { margin-top: 25px; }

    #prices h2 { margin-top: 45px; }
    #prices .right { width: 400px; }

    #newsletter .left strong { font-size: 32px; }
    #newsletter .left { font-size: 16px; }

    #newsletter .right input[type="text"] { width: 230px; }
    #newsletter .right { margin-top: 0; }

    #footer ul#menu-footer1 { margin-top: 130px; }

    #jury .listing { word-spacing: 30px; }
    #jury .listing .item { width: 450px; }
    #jury .listing .item .left { width: 245px; margin-right: 20px; }
    #jury .listing .item .right { width: 185px; font-size: 16px; }
    #jury .listing .item .right .name { font-size: 24px; }

    #information-page .left .item { font-size: 16px; }
    #information-page h2 { font-size: 24px; }
    #information-page .right ul { font-size: 18px; padding: 20px 0; }
    #information-page .right { width: 280px; }
    #information-page .left { margin-right: 310px; }
}

@media screen and (max-width: 1100px) {
    #footer .left { width: 100%; padding-right: 0; max-width: 100%; }
    #footer .right { width: 100%; padding-left: 0; }
    #footer .facebook { margin-top: 20px; }
    #footer ul#menu-footer1 { margin-top: 10px; }
    #footer { padding-bottom: 20px; }
}

@media screen and (max-width: 1050px) {
    #join { padding-bottom: 30px; }
    #join .title { margin-bottom: 30px; }
    #join .wrapper-right { width: 100%; padding: 0; }
    #join .wrapper-left { width: 100%; padding: 0; }
    #join .left, #join .right { padding: 20px; }
    #join .left { margin-bottom: 20px; }

    #jury .listing { word-spacing: 30px; }
    #jury .listing .item { width: 245px; max-width: 100%; }
    #jury .listing .item .left { margin-right: 0; width: 100%; }
    #jury .listing .item .right { width: 100%; }
    #jury .listing .item .right .name  { margin-bottom: 5px; margin-top: 10px; }

    #contact .left { width: 450px; }
    #contact .right { margin-left: 470px; }
}


@media screen and (max-width: 1020px) {
    #newsletter .wrapper { text-align: center; }
    #newsletter .right { margin: 0; display: inline-block; float: none; text-align: center; padding-left: 0; padding-right: 0; padding-top: 0; width: auto; }
    #newsletter .left { margin: 0; display: inline-block; float: none; text-align: left; width: auto; }
    #newsletter .right input[type="text"] { width: 313px; float: none; }
    #newsletter .right input[type="submit"] { float: none; }
}

@media screen and (max-width: 1000px) {
    .page { padding: 0 20px; }
    #menu { display: none; position: absolute; top: 70px; left: 0; background: #232323; width: 100%; padding: 0; margin: 0; }
    a#mobile-menu { display: block; margin-right: 15px; }
    #menu li { width: 100%; float: left; padding: 15px 10px; box-sizing: border-box; line-height: normal; text-align: center;}
    #menu li.active, #menu li:hover { background: none; }
    #prices .right { width: 300px; }
}

@media screen and (max-width: 880px) {
    #contact .left { width: 100%; }
    #contact .right { margin-left: 0; width: 100%; float: left; text-align: left; }
}

@media screen and (max-width: 840px) {
    #join .title { font-size: 26px; }
    #join a.btn { margin-bottom: 30px; }
}

@media screen and (max-width: 800px) {
    .page { padding: 0 5px; }
    #information-page .right { width: 100%; }
    #information-page .left { margin-right: 0; float: left; width: 100%; }
}

@media screen and (max-width: 700px) {
    #prices .right { display: block; width: 100%; text-align: center; }
    #prices .left { display: block; width: 100%; }
}

@media screen and (max-width: 600px) {
    #auth .auth-box { padding-left: 50px; padding-right: 50px; }
}

@media screen and (max-width: 541px) {
    #newsletter .right input[type="submit"] { margin-top: 20px; margin-left: 0; padding: 0 50px; }
}

@media screen and (max-width: 500px) {
    h1 { font-size: 24px; }
    #main-box .text1 h3 { font-size: 24px; }

    #newsletter .left { padding-right: 0; background: none; }
}

@media screen and (max-width: 420px) {
    #auth .auth-box { padding-left: 20px; padding-right: 20px; }
    #auth .auth-box h1 { font-size: 18px; }
    #auth .auth-box h3 { font-size: 16px; }
    #auth .auth-box .row.register { font-size: 16px; }
}

@media screen and (max-width: 360px) {
    h1 { font-size: 24px; }
    #main-box .text1 h3 { font-size: 24px; }

    #newsletter .right input[type="text"] { width: 250px; }
    #newsletter .left strong { font-size: 24px; }
    #newsletter .left { font-size: 14px; }
}